<?php

require './include/common.inc.php';
if(!$_userid) header('location:/member/login.php?forward='.urlencode($PHP_URL));
$area = $db->get_one("SELECT area FROM ".TABLE_MEMBER_INFO." WHERE userid='$_userid'");
$servnames = array();
$rs = $db->query("SELECT id,servername,gameamo FROM ".TABLE_GAMESERVER." WHERE gameamo !='' ORDER BY id");
while($r = $db->fetch_array($rs))
{
$servnames[] = $r;
}
$head['title'] = "ÓÎÏ·¹ÜÀí";
include template($mod,'index');
?>